Skip to main content
GET
/
tags
List tags
curl --request GET \
  --url https://mycluster.domino.tech/tags
{
  "data": [
    {
      "children": "<array>",
      "description": "<string>",
      "entityCount": {
        "app": 123,
        "netappVolume": 123,
        "project": 123,
        "total": 123
      },
      "id": "<string>",
      "label": "<string>",
      "namespaceId": "<string>",
      "namespaceLabel": "<string>",
      "parentId": "<string>"
    }
  ],
  "meta": {
    "filters": {},
    "pagination": {
      "limit": 123,
      "offset": 123,
      "total": 123
    },
    "search": "<string>",
    "sort": "<string>"
  }
}

Query Parameters

namespaceId
string

Filter by namespace ID

Search by label or description

status
string

Filter by status

parentId
string

Filter by parent ID

rootOnly
boolean

Only return root tags

entityId
string

Filter by entity ID

entityType
string

Filter by entity type

sort
string

Sort field (label, entityCount)

order
string

Sort order (asc, desc)

limit
integer

Page size

offset
integer

Page offset

Response

OK

data
object[]
meta
object